/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: #696CB9;
}
 
a:link {
	color: #000000;
}

a:visited {
	color: #999999;
}

a:hover {
	color: #999999;
}
